﻿@using System.Web.UI.WebControls;

<div style="width:600px;padding-right:0px; margin:5px 3px -13px 3px;">
    <table border="0" width="600px">
        <tr>
            <td style="border:1px solid #142B94;background-color:#DEECFD; padding:10px;">
                @Html.Action("monPopupPOHead", "D31201")
            </td>
        </tr>
        <tr style="height:5px;"></tr>
        <tr>
            <td>
                @Html.Action("monPopupPODetail", "D31201")
            </td>
        </tr>
    </table>
</div>

